body,td,th {
	font-size: 12px;
}
body {
	background-image: url(/WEBSITE/pic/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #004573;background-repeat: repeat-x;
}
a.top:link {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top:hover {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top:active {font-size: 12px;color: #ffffff;text-decoration: none;}
a.top:visited {font-size: 12px;color: #ffffff;text-decoration: none;}


a:link {font-size: 12px;color: #000000;text-decoration: none;}
a:visited {font-size: 12px;color: #000000;text-decoration: none;}
a:hover {font-size: 12px;color: #003366;text-decoration: underline;}
a:active {font-size: 12px;color: #003366;text-decoration: underline;}

.font{FILTER: glow(color=#0089E1,strength=4);font-size: 14px;color: #FFFFFF}
.input{width:80px;height:10px}
#main{margin:auto;width:776px;padding:2px 8px 8px 8px;background-color: #FFFFFF;}
#main01{margin:auto;width:776px;padding:8px 8px 8px 8px;background-color: #FFFFFF;}

.font1{color: #FFFFFF;font-weight: bolder;}
#main1{margin:auto;width:776px;padding:auto;background-color: #FFFFFF;padding-left:8px;padding-right:8px}
#l50{width:400px;margin:0px;padding:0px;float:left;	}
#r50{width:370px;margin:0px;padding:0px;float:right;border-left-width: 1px;border-left-style: dashed;border-left-color: #CCCCCC;text-align:right}
	.b2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.line01{line-height:22px;padding-left:10px;padding-right:10px;}
.line02{line-height:25px;}

.l1{border-left-width: 1px;	border-left-style: dashed;border-left-color: #CCCCCC;}
#rw605{width:600px;margin:0px;padding:0px;float:right;height:21px}
#lw170{width:170px;margin:0px;padding:0px;float:left;}
#lw{width:170px;margin:0px;padding:0px;height:17px;background-image: url(/WEBSITE/pic/07.gif);padding-top:5px}
#lw01{width:168px;margin:0px;padding:0px;height:22px;border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B5B5B5;
	border-bottom-color: #B5B5B5;
	border-left-color: #B5B5B5;background-color: #EEF4FB;}
	
	#left4{width:168px;padding:0px;margin:0px;border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #CACACA;
	border-top-color: #CACACA;
	border-left-color: #CACACA;background-image: url(/WEBSITE/pic/091.gif);margin-top:5px;height:20px;padding-top:6px}
	#xleft{width:120px;float:left;padding:0px;margin:0px;padding-left:5px;font-weight: bolder;}
	#xrt{width:50px;float:right;padding:0px;margin:0px;}
	#left5{border: 1px solid #CACACA;width:168px;padding:0px;margin:0px;float:left;padding-bottom:5px}
	
	.db {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#top{padding-top:5px;width:170px;margin:0px}
#rw6051{width:592px;margin:0px;padding:3px;float:right;border: 1px solid #CCCCCC;}
#top01{padding-top:0px;width:170px;margin:0px}
.z{color: #0089E1;font-weight: bolder;}
.z1{padding-left:40px}

#right1{width:603px;padding:1px;margin:0px;background-image: url(/WEBSITE/pic/v2_90.jpg);height:26px;border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #CACACA;
	border-top-color: #CACACA;
	border-left-color: #CACACA;}
	#right4{width:116px;padding:0px;margin:0px;float:left;background-image: url(/WEBSITE/pic/17.gif);height:18px;padding-top:8px;padding-left:10px}
	#rw60512{width:580px;margin:0px;padding:0px;float:right;height:21px}
	.ba{color: #ffffff;}
	.ha{color: #ff0000;}